@keyframes loading {
    0% {
		transform: rotate(0);
	}
	100% {
		transform: rotate(360deg);
	}
}
.pre-load{
    border-radius: 100%;
	height: 90px;
	width: 90px;
    border: 9px solid #DCDCDC;
    border-left-color: #00CC99;

    animation: loading 1s cubic-bezier(0, .25, .7125, .1) infinite;
}
.box-load{
    position: absolute;
    width: 100%;
    height: 100%;
   background: rgba(255, 255, 255, 0.7);
    z-index: 3000;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}